*{ padding:0;margin: 0px;}
ul,li{list-style: none;}
a{text-decoration: none; color: inherit;}
a:link{text-decoration:none;   /* 指正常的未被访问过的链接*/}
a:visited{text-decoration:none; /*指已经访问过的链接*/}
a:hover{text-decoration:none;/*指鼠标在链接*/}
a:active{text-decoration:none;/* 指正在点的链接*/ }
li:hover{cursor:pointer;/* 触碰时变成小手*/}
.clr::after{content: "";display: block;clear: both;}
body,html{font: 10px 'MicrosoftYaHei';}
.my-width{width: 1200px; margin: 0 auto;}
.mrTop30{ margin-top: 30px;}
/* ********************************************** */
/* ********************************************** */
/* ********************************************** */
/* ********************************************** */








/* ********************************************** */
/* 头部 */
.header{
    min-width: 1200px;
    background: url("https://www.lancasteroutdoors.com/__xh__/tyb.xzhmu.edu.cn/img/headerBg.png") no-repeat;
    background-size: cover;
}
.header>div{
    height: 180px;
    position: relative;
}
.header>div img{
    position: absolute;
    top: calc(50% - 33.5px);
}
/* ********************************************** */



/* ********************************************** */
/* 头部 */
.nav{
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
}
.nav .wp_nav>li{
    width: calc(99.99% / 8);
    float: left;
    text-align: center;
    line-height: 50px;
    position: relative;
}
.nav .wp_nav>li>a{
    font-size: 14px;
    color: #333;
    position: relative;
}
.nav .wp_nav>li>a::before{
    content: "";
    display: block;
    width: 5px; height: 5px;
    border-radius: 50%;
    background: #bfbfbf;
    position: absolute;
    top: 7px;
    left: -14px;
}
.nav .wp_nav>li:hover>a{
    color: #004fa0;
}.nav .wp_nav>li:hover>a::before{
    background: #004fa0;
}

.nav .wp_nav>li:hover .sub_nav{
    display:
     block;
}
.sub_nav{
    display: none;
    position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 10;
}
.sub_nav li a{
    display: block;
    line-height: 44px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
}
.sub_nav li a:hover{
    background: #006edf;
}
/* ********************************************** */



/* ********************************************** */
/* 头部 */
.footer{
    min-width: 1200px;
    background: #006edf;
    height: 166px;
    padding-top: 38px;
    box-sizing: border-box;
}
.footer>div.clr{
   width: 490px;
   height: 91px;
   margin:0 auto;
}
.footer img{
    float: left;
    margin-right: 30px;
}
.footer .fText{
    float: left;
    padding: 25px 0;
    box-sizing: border-box;
}

.footer .fText p{
    font-size: 14px;
	line-height: 24px;
	color: #fff;
}
/* ********************************************** */


/* ********************************************************** */
/* ******************************************************* */
/* *************************************************** */
/* ********************************************** */
.top-bg{
    height: 332px;
    background: url("https://www.lancasteroutdoors.com/__xh__/tyb.xzhmu.edu.cn/img/TopBg.png") no-repeat;
    background-size: cover;
    background-position: center;
}
.la{
    min-height: 700px;
}

.my-left{
    width: 263px;
    float: left;
}
.my-left .left-top{
    height: 55px;
	background-color: #3272db;
	font-size: 20px;
	line-height: 55px;
    color: #fff;
    text-align: center;

}
.my-left .left-main li{
    margin-top: 10px;
}
.my-left .left-main li a{
    display: block;
    line-height: 40px;
    text-align: center;
    color: #666;
    font-size: 14px;
    background: #f5f6fa;
}
.my-left .left-main li a:hover{
    background: #3272db;
    color: #fff;
}


.my-right{
    width: 906px;
    float: right;
    border: solid 1px #ddd;
    padding: 10px 28px;
    box-sizing: border-box;
}
.la-title{
    padding: 10px 0;
    position: relative;
}
.la-title::before{
    content: "";
    width: 34px;
    height: 2px;
    background-color: #c8c8c8;
    position: absolute;
    bottom: -1px;
}
.la-title .la-dq{
    width: 260px;
    font-size: 1.8rem;
    line-height: 30px;
    float: left;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.la-title .dizhi{
    float: right;
    line-height: 30px;
    color: #004fa0;
    font-size: 14px;
}